Bug 23276 - gphoto find-file dialog crash
gphoto find-file dialog crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gphoto (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 04:52 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 04:52:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-01-04 04:52:18 EST
File->Open->File...
Type '/' and hit return.
Bang.
Comment 1 Tim Waugh 2001-01-08 08:48:42 EST
Workaround in gphoto-0.4.3-10.

Note You need to log in before you can comment on or make changes to this bug.